libpostproc55-4.1.3-1.1.i586.rpm


Advertisement

Description

libpostproc55 - FFmpeg post-processing library

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libpostproc55-4.1.3-1.1.i586.rpm
Package name libpostproc55
Package version 4.1.3
Package release 1.1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage https://ffmpeg.org/
License LGPL-2.1-or-later AND GPL-2.0-or-later
Maintainer -
Download size 89.98 KB
Installed size 119.45 KB
A library with video postprocessing filters, such as deblocking and
deringing filters, noise reduction, automatic contrast and brightness
correction, linear/cubic interpolating deinterlacing.

Alternatives

Package Version Architecture Repository
libpostproc55-4.2.1-4.6.i586.rpm 4.2.1 i586 Packman
libpostproc55-4.2.1-4.6.x86_64.rpm 4.2.1 x86_64 Packman
libpostproc55-4.2.1-2.1.i586.rpm 4.2.1 i586 VLC
libpostproc55-4.2.1-2.1.x86_64.rpm 4.2.1 x86_64 VLC
libpostproc55-4.1.3-64.1.x86_64.rpm 4.1.3 x86_64 Multimedia Libs
libpostproc55-4.1.3-62.1.i586.rpm 4.1.3 i586 Multimedia Libs
libpostproc55-4.1.3-1.1.x86_64.rpm 4.1.3 x86_64 openSUSE Oss
libpostproc55 - - -

Requires

Name Value
/sbin/ldconfig -
libavutil.so.56 -
libavutil.so.56(LIBAVUTIL_56) -
libavutil56 = 4.1.3-1.1
libc.so.6(GLIBC_2.4) -
libpthread.so.0 -

Provides

Name Value
libpostproc.so.55 -
libpostproc.so.55(LIBPOSTPROC_55) -
libpostproc55 = 4.1.3-1.1
libpostproc55(x86-32) = 4.1.3-1.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libpostproc55-4.1.3-1.1.i586.rpm
Source Package ffmpeg-4-4.1.3-1.1.src.rpm

Install Howto

Install libpostproc55 rpm package:

# zypper install libpostproc55

Files

Path
/usr/lib/libpostproc.so.55
/usr/lib/libpostproc.so.55.3.100
/usr/share/licenses/libpostproc55/COPYING.GPLv2
/usr/share/licenses/libpostproc55/LICENSE.md

Changelog

2019-04-02 - seanlew@opensuse.org
- Update to version 4.1.3:
* Updates and bug fixes for codecs, filters and formats.
2019-03-28 - Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 4.1.2:
* Updates and bug fixes for codecs, filters and formats.
2019-03-17 - Bjørn Lie <bjorn.lie@gmail.com>
- Add ffmpeg-avcodec-libdav1d-AV1-decoder-wrapper.patch: Backport
dav1d decoder support for aom (av1) codec. Following this, add
conditional pkgconfig(dav1d) BuildRequires and pass conditional
- -enable-libdav1d to configure. Also add libdav1d to
enable_decoders.
2019-03-09 - Bjørn Lie <bjorn.lie@gmail.com>
- Add a new filter line to rpmlintrc
(addFilter("no-dependency-on ffmpeg-4-lib*")).
2019-03-04 - John Vandenberg <jayvdb@gmail.com>
- Add trivial encoder rawvideo, already enabled in decoders
2019-03-02 - Jan Engelhardt <jengelh@inai.de>
- Unconditionalize bs2b, it exists in openSUSE 13.x too.
2019-03-01 - bjorn.lie@gmail.com
- Drop ffmpeg-libcdio_cdda-pkgconfig.patch: It only adds comments
in it's current form, so serves no purpose at all anymore.
- Refresh patches with refresh_patches service.
- Rename rpmlintrc file to ffmpeg-4-rpmlintrc.
2019-02-28 - bjorn.lie@gmail.com
- Add missing conditional configure option: --enable-libbs2b,
BuildRequires already in place.
2019-02-16 - bjorn.lie@gmail.com
- Add aac to enabled_encoders and enabled_decoders. Build the
native aac support in ffmpeg. These do not support HE-AAC (v1/2)
protocols.
2019-02-16 - davejplater@gmail.com
- Update 0001-Add-ability-for-ffmpeg-to-run-svt-av1.patch from git
To fix build with SVT-AV1.

See Also

Package Description
libpotrace0-1.15-3.3.i586.rpm Library for Tracing a Bitmap to Scalable Outline Image
libpotrace0-1.15-3.3.x86_64.rpm Library for Tracing a Bitmap to Scalable Outline Image
libpowerman0-2.3.24-6.4.i586.rpm Libraries for applications using PowerMan
libpowerman0-2.3.24-6.4.x86_64.rpm Libraries for applications using PowerMan
libpq5-11.2-1.1.i586.rpm Shared Libraries Required for PostgreSQL Clients
libpq5-11.2-1.1.x86_64.rpm Shared Libraries Required for PostgreSQL Clients
libpq5-32bit-11.2-1.1.x86_64.rpm Shared Libraries Required for PostgreSQL Clients
libpqos-devel-3.0.1-2.1.i586.rpm Development package for libpqos3
libpqos-devel-3.0.1-2.1.x86_64.rpm Development package for libpqos3
libpqos3-3.0.1-2.1.i586.rpm Runtime pqos library
libpqos3-3.0.1-2.1.x86_64.rpm Runtime pqos library
libpqxx-5_0-5.0.1-3.1.i586.rpm C++ Client Library for PostgreSQL
libpqxx-5_0-5.0.1-3.1.x86_64.rpm C++ Client Library for PostgreSQL
libpqxx-devel-5.0.1-3.1.i586.rpm C++ Client Library for PostgreSQL
libpqxx-devel-5.0.1-3.1.x86_64.rpm C++ Client Library for PostgreSQL
Advertisement
Advertisement